Bug 1441330 - appliance_console doesn't ask for database disk while setting secondy DB appliance
Summary: appliance_console doesn't ask for database disk while setting secondy DB appl...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Replication
Version: 5.7.0
Hardware: All
OS: Linux
high
high
Target Milestone: GA
: 5.8.0
Assignee: Nick Carboni
QA Contact: luke couzens
URL:
Whiteboard:
Depends On: 1425327
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-11 16:54 UTC by Satoe Imaishi
Modified: 2017-05-31 15:03 UTC (History)
9 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1425327
Environment:
Last Closed: 2017-05-31 15:03:05 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github https://github.com/ManageIQ manageiq-gems-pending issues 33 None None None 2017-04-11 16:55:19 UTC
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-11 16:58:22 UTC
New commit detected on ManageIQ/manageiq-gems-pending/fine:
https://github.com/ManageIQ/manageiq-gems-pending/commit/270629005cd6634d239b4816c0fcf4a4a23d1108

commit 270629005cd6634d239b4816c0fcf4a4a23d1108
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Mon Apr 10 22:39:48 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Apr 11 12:54:34 2017 -0400

    Merge pull request #96 from carbonin/add_disk_config_for_standby_db
    
    Add disk config for standby db
    (cherry picked from commit 9bd15c91a50bfe73bb5705b2ad95976b3943a6a9)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441330

 .../database_replication_standby.rb                | 22 +++++++++++++-
 lib/gems/pending/util/postgres_admin.rb            |  4 +++
 .../database_replication_standby_spec.rb           | 35 ++++++++++++++++------
 spec/util/postgres_admin_spec.rb                   |  2 +-
 4 files changed, 52 insertions(+), 11 deletions(-)

Comment 3 luke couzens 2017-04-13 08:02:13 UTC
Verified in 5.8.0.10

Comment 5 errata-xmlrpc 2017-05-31 15:03:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.